﻿select { font-family: arial; font-size: 10px; color: #444444; }
input { font-family: arial; font-size: 10px; color: #444444; }
.topheader { height: 18px; font-size: 11px; font-family: arial; color: #727272; }
.topheader td { border-bottom: solid 1px #e7e7e7; }
.subtotalbar { height: 28px; font-size: 11px; color: #afacac; font-weight: bold; }
.subtotalbold { height: 28px; font-size: 11px; color: #737171; font-weight: bold; }
.subtotalMessage { height: 28px; font-size: 11px; color: red; font-weight: bold;font-family: Verdana;}

.grandtotalbar { height: 28px; font-size: 15px; color: #afacac; font-weight: bold; }
.grandtotalbold { height: 28px; font-size: 15px; color: #737171; font-weight: bold; }
.grandtotalMessage { height: 28px; font-size: 15px; color: red; font-weight: bold; }


.basket { vertical-align: middle; font-family: arial; font-size: 10px; color: #737171; border-bottom: solid 1px #e7e7e7; }
.basket a { text-decoration: none; color: #727272; font-weight: bold;}
.basket a:hover { text-decoration: none; color: #727272;font-weight: bold;}
.basket a:visited { text-decoration: none; color: #727272;font-weight: bold;}
.basket div.basketpicture { width: 50px; height: 50px; border: solid 1px #e8e8e8; text-align: center; }
.basket div.basketpicture div.basketthumbnail { margin-top: 3px; text-align: center; position: relative; z-index: 0; }
.basket div.basketpicture div.basketthumbnail:hover { cursor: pointer; z-index: 50; } 
.basket div.basketpicture div.basketthumbnail span { background-color: #ffffff; position: absolute; left: -1000px;  visibility: hidden; text-decoration: none; }
.basket div.basketpicture div.basketthumbnail span img { padding: 5px; border: solid 1px #e8e8e8; }
.basket div.basketpicture div.basketthumbnail:hover span { visibility: visible; top: 0; left: 60px; }
.basketnumeric {text-align:center; vertical-align: middle; font-family: arial; font-size: 11px; color: #737171; border-bottom: solid 1px #e7e7e7; }
.basketbold { vertical-align: middle; font-family: arial; font-size : 10px; font-weight: bold; color: #444444; border-bottom: solid 1px #e7e7e7; }
.basketmessage { vertical-align: middle; font-family: arial; font-size: 10px; font-weight: bold; color: #444444; padding-left: 10px; }
.detailstext { font-family: arial; font-size: 10px; color: #444444; }
table.basketitems tr.default { background-color: #FFFFFF; }
table.basketitems tr.alternate { background-color: #f6f6f6; }
.calculatortop { background-image: url('/images/sctopbck.jpg'); background-repeat: repeat-x; height: 24px; }
.calculatortextbold { font-family: arial; font-size: 10px; font-weight: bold; color: #615f5f; }
.calculatortext { font-family: arial; font-size: 10px; color: #656464; }
.calculatorformobjects { font-family: arial; font-size: 10px; color: #656464; }
.imagenotavailable { text-align: center; width: 40px; font-family: arial; font-size: 9px; color: #aba9a9; padding-top: 13px; padding-left: 4px; padding-right: 3px; line-height: 95%; }

table.MainTable { background-color: #fff; }
table.MainTable td.CenterColumn { padding-bottom: 0px; }
.header { height: 35px; font-size: 20px; font-family: Arial; background-color: #f9f9f9; color: #727272; font-weight: bold; border-bottom: solid 1px #ececec; }
.headerContent { height: 35px; font-size: 20px; font-family: Arial;background-color: #f9f9f9; color: #727272; font-weight: bold; width: 750px; padding-left: 10px;border-bottom : solid 1px #ececec; }
div.Content { width: 750px; padding-left: 10px; border: solid 1px #ececec; background-color: #f9f9f9; vertical-align: middle; text-align: left; }
div.Content table.Content { width: 100%; text-align: left; color: #727272; }
div.Content table.Content td { font-size: 11px; vertical-align: middle; }
div.Content table.Content td.Note { font-size: 10px; }
div.Content table.Content select { font-size: 11px; width: 222px; overflow: auto; color: #727272; }
div.Content table.Content input { font-size: 11px; color: #727272; }
div.Content table.Content textarea { font-family: Arial; font-size: 11px; color: #727272; overflow: auto; }
div.Content table.Content td.Header { font-family: Arial; font-size: 16px; background-color: #f9f9f9; padding: 10px 0px 10px 0px; font-weight: bold; }
div.Content table.Content td.Empty { height: 5px;font-size: 5px; }
div.Shipping { border-left: 1px solid; border-color: #ececec; padding-left: 10px; }
.Message { color: red; font-size: 10px; font-weight: bold;font-family: Verdana; }
td.MessagePlaceHolder { padding: 0px 0px 0px 0px; }
td.MessagePlaceHolder table { padding: 0px 0px 0px 0px; }
td.Header { font-family: Arial; font-size: 16px; background-color: #f9f9f9;padding: 10px 0px 10px 0px; font-weight: bold; text-align: left; color: #727272; }

.shoppingCartImage{ background-image:url('/Images/shoppingcart_background.png'); background-repeat:no-repeat;color:#A1A1A1;font-family:arial;font-size:18px;font-weight:bold;height:37px;padding-left:35px;width:153px;padding-bottom:8px;}
.basketLargeButton{ padding:3px; font-size:120%;font-Weight:bold;}
.basketLargeButton:hover{ font-Weight:bold;}
.basketOutOfStockMessage{ font-Weight:bold; color:#e35259; font-size:10px;text-align:right;}
.basketOutOfStockMessage img {vertical-align:middle;}

.CustomUploadField {display:none;}